libstdc++

Classes | Namespaces
left_child_next_sibling_heap_/node.hpp File Reference

Go to the source code of this file.

## Classes

struct | __gnu_pbds::detail::left_child_next_sibling_heap_node_< _Value, _Metadata, _Alloc >
| Node. More...

## Namespaces

namespace | __gnu_pbds

## Detailed Description

Contains an implementation struct for this type of heap's node.

Definition in file left_child_next_sibling_heap_/node.hpp.